package com.admin.major.mapper;

import com.admin.major.domain.MajorApply;
import com.admin.major.domain.dto.MajorApplyViewDTO;

import java.util.List;

public interface EnhanceMajorApplyMapper {

    List<MajorApplyViewDTO> viewMajorApply(MajorApply majorApply);

    MajorApplyViewDTO selectMajorApplyInfoById(Integer majorApplyId);
}
